=== modified file 'doc/en/admin-guide/introduction.txt'
--- doc/en/admin-guide/introduction.txt	2009-12-07 18:18:07 +0000
+++ doc/en/admin-guide/introduction.txt	2009-12-07 21:51:01 +0000
@@ -3,9 +3,9 @@
 
 Welcome to the Bazaar Version Control System's guide for system
 administrators.  Bazaar is a flexible system that provides many possible
-options for serving projects, in ways that will hopefully meet your needs.  If
+options for serving projects in ways that will hopefully meet your needs.  If
 you have requirements that are not met by the current state of the Bazaar
-ecosystem, please let us know at bazaar@lists.canonical.com on on Launchpad at
+ecosystem, please let us know at bazaar@lists.canonical.com or on Launchpad at
 https://launchpad.net/bzr.
 
 Scope of this guide

=== modified file 'doc/en/admin-guide/other-setups.txt'
--- doc/en/admin-guide/other-setups.txt	2009-12-07 18:18:07 +0000
+++ doc/en/admin-guide/other-setups.txt	2009-12-07 21:51:01 +0000
@@ -23,7 +23,7 @@
 and users could use the URL ``http://server.example.com/code/projectx/trunk``
 to refer to the trunk branch.
 
-Note that SFTP access is often available whenever there is SSH access, but it
+Note that SFTP access is often available whenever there is SSH access and it
 may be a good choice when Bazaar cannot be installed on the server to allow
 ``bzr+ssh://`` access.  Dumb servers are slower by their very nature than the
 native protocol, but they can be a good choice in situations where the
@@ -45,14 +45,16 @@
 Direct Smart Server Access
 --------------------------
 
-The built-in server that is used by ``bzr+ssh://`` access can also be used as
-a persistent server on a dedicated port.  Bazaar's official port is 4155,
+The built-in server that is used by ``bzr+ssh://`` access can also be used as a
+persistent server on a dedicated port.  Bazaar's official port is 4155,
 although the port used can be configured.  Further information on running the
 Bazaar smart server from inetd, or directly from the shell is in the `User's
-Guide <../user-guide/server.html#inetd>`_.  The dedicated Bazaar server does not
-currently perform any authentication, so this server by default provides
-read-only access.  It can be run with the ``--allow-writes`` option, but if
-the user that the server is running as has write access to the branch
-directories on the filesystem, then this will allow anyone with access to port
-4155 on the server to make changes to the branches stored there. 
+Guide <../user-guide/server.html#inetd>`_.  The dedicated Bazaar server does
+not currently perform any authentication, so this server by default provides
+read-only access.  It can be run with the ``--allow-writes`` option, but the
+smart server does not do any additional access control so this may allow
+undesired people to make changes to branches.  (Which of course can be
+reverted.)  If the user that runs the server has write access to the branches
+on the filesystem, then anyone with access to port 4155 on the server can make
+changes to the branches stored there. 
 

=== modified file 'doc/en/admin-guide/simple-setups.txt'
--- doc/en/admin-guide/simple-setups.txt	2009-12-07 18:18:07 +0000
+++ doc/en/admin-guide/simple-setups.txt	2009-12-07 21:51:01 +0000
@@ -87,4 +87,7 @@
 
   $ bzr log bzr+ssh://server.example.com/~alice/fix-2047
   
-to refer to one of Alice's branches.
+to refer to one of Alice's branches. [#]_
+
+.. [#] The version of Bazaar installed on the server must be at least 2.1.0b1 
+       or newer to support ``/~/`` in bzr+ssh URLs.

=== modified file 'doc/en/conf.py'
--- doc/en/conf.py	2009-12-07 18:12:21 +0000
+++ doc/en/conf.py	2009-12-07 21:51:01 +0000
@@ -81,6 +81,7 @@
     'release-notes/NEWS',
     'user-reference/bzr_man',
     'user-guide/index-plain',
+    'admin-guide/index-plain',
     # Miscellaneous
     'user-reference/readme',
 ]

